package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecredittypedescDTO implements Serializable {

    private static final long serialVersionUID = 566058468809800L;

    private Integer tgenecredittypedescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecredittype;

    private Integer tgenelanguage;

        public Integer getTgenecredittypedescPK() {
    return tgenecredittypedescPK;
    }

        public void setTgenecredittypedescPK(Integer tgenecredittypedescPK) {
    this.tgenecredittypedescPK = tgenecredittypedescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecredittype() {
    return tgenecredittype;
    }

        public void setTgenecredittype(Integer tgenecredittype) {
    this.tgenecredittype = tgenecredittype;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}